[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layout"), NodePath("Title"), PackedStringArray("Layout", "Layout/Transform"), NodePath("Message"), PackedStringArray("label_settings", "Layout", "Layout/Transform")]
resource_unfolds=["res://ui/title_screen.tscn::LabelSettings_vgmfx", PackedStringArray("Font", "Outline"), "res://ui/title_screen.tscn::LabelSettings_hwoil", PackedStringArray("Outline")]
nodes_folded=[]
